El equipo de desarrollo de XOOPS se complace en anunciar la publicación de XOOPS 2.0.18.2.

En esta versión, se ha comprobado el funcionamiento del gestor de imágenes (imagemanager) que fue corregido por dugris. Se ha solucionado el problema de sesiones personalizadas, se habilito el uso de regenerateId para ello.

Mientras tanto, para evitar una confusión de información sobre el uso del parámetro “fct” en el archivo admin.php, que podría afectar a los usuario de XOOPS, se ha filtrado el parámetro desde ahora.

También desde el sitio de soporten en español de Xoops www.esxoops.com se informa:

Desde el 08/08/08 ya no hay soporte para está versión de PHP.
Sin embargo, XOOPS sólo apoyará su uso en la rama 2.3 de XOOPS. Y posteriormente sólo PHP 5 en la rama 3.0.

PHP 4 es una tecnología que vio la luz, en su forma estable, un 22 de mayo de 2000. El 7 de agosto de 2008 fue publicada la versión 4.4.9, que corresponde al último lanzamiento con parches de seguridad.